*{
    padding: 0;
    margin: 0;
}
ul,li{
    list-style: none;
}
body{
    /*background-color: antiquewhite;*/
    
}
.top {
    width: 100%;
    background: #364a70;
    margin-bottom:10px;
}
.top>ul{
    max-width: 920px;
    height: 40px; 
    margin: 0 auto;           
    display: flex;
}
.top>ul>li{
    flex: 1;
    text-align: center;
    line-height: 40px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    background-color: #ac2f33;
}
.top>ul>li:first-child{
    border-right:0;
}
.top>ul>li.active{
    background-color: #ac2f33;
}

.top>ul>li>a{
    display:block;
    font-size: 18px;
    color:#ff0;
    text-decoration: none;
}
.top>ul>li>a:hover{
    background-color: #eb3d42;
}
.userinput{
    max-width:920px;
    margin:0 auto;
    line-height: 50px;
    text-align: center;
}
.main{
    width: 100%;
    max-width: 920px;
    height: 660px;
    margin: 0 auto;
    background: url('/assets/images/beijing1.jpg') no-repeat;
    overflow: hidden;
    padding-top: 70px;
    box-sizing: border-box;
}
.main>.result{
    max-width: 759px;
    min-height: 532px;
    margin: 0 auto;
    background: url('/assets/images/beijing2.jpg') center;
    
}
.main>.result>.detail{
    position: relative;
    top:110px;
    height:300px;
    width:92%;
    margin:0 auto;
    
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
	justify-content:center;
}

footer{
    height:80px;
    margin-top: 15px;
    color: #eee;
    font-size: 14px;
    line-height: 80px;
    text-align: center;
    background: #364a70;
}